/** Core styles for the modal */
.dialog {
    display: block;
    position: absolute;
}

.dialog table.table_window  {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin: 0px;
    padding:0px;
}

.dialog table.table_window td , .dialog table.table_window th {
    padding: 0;
}

.dialog .title_window {
    -moz-user-select:none;
}
/** End core styles for the modal */

.address-validator-message {
    margin-top: 5px;
    margin-bottom: 10px;
}

.address-validator-message li {
    margin-bottom: 4px;
}

.address-validator-message .title {
    display: inline-block;
    font-weight: bold;
    width: 84px;
}

.address-validator-buttons .submit-button {
    margin-right: 10px;
    padding: 3px;
}

.address-validator-buttons .cancel-link {
    vertical-align: middle;
}

.address-validator-message .incorrect-address-title {
    font-weight: bold;
}

#address-validator-window_content {
    min-height: 100px;
}
.overlay_magento{opacity:0.9 !important;}
.address-validator .magento_message {
    padding: 10px 0;
}
#address-validator-window_top{color: #000;}
#address-validator-window_row1.top.table_window {
border-bottom: none;
background: #fff;
}
#address-validator-window_row2 .magento_w, #address-validator-window_row2 .magento_e, #address-validator-window_row2 .magento_content {
background: #fff;
overflow: hidden !important;
}
.address-validator-buttons a{color: #000;}
div#address-validator-window {
z-index: 99999 !important;
	border: none;
}


#address-validator-window_close {
    background: url("../images/controls.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 22px;
    right: 8px;
    top: 0;
    width: 40px;
}
.address-validator-message .incorrect-address {
    font-size: 13px;
}